August, 2000

Informational Bulletin 00-17
NH-46
CBC-24

REVISED MDS 2.0 FORMS DATED September, 2000
IMPLEMENTATION ON September 1, 2000
REMINDER: QUARTERLY ASSESSMENTS and CODING
MDS SYSTEM REQUIREMENTS IMPLEMENTATION AUGUST, 2000

 

Purpose

The purpose of this informational bulletin is to:

  1. Inform nursing facilities of the September 1, 2000 implementation date for the use of the revised MDS 2.0 form dated September, 2000 ;

  2. Provide reminders on Quarterly Assessments and MDS coding; and

  3. Describe new MDS system requirements.

Revised MDS 2.0 and Effective Date

The new version of the MDS includes an attestation section on all MDS forms (Basic Assessment Tracking Form, Background (Face Sheet) Information at Admission, Discharge Tracking Form, Reentry Tracking Form, and Correction Request Form). This attestation section is a statement added to the signature block regarding the accuracy of the information reflected in the assessment.

All assessments and tracking forms completed on or after September 1, 2000 are to be completed on the new MDS 2.0 forms. To obtain copies of the new MDS 2.0 forms and the rules for implementation please go to the following website address :

http://www.cms.hhs.gov/medicaid/mds20/mdsc900b.pdf
(man-form document)

If a facility does not have Internet access or is unable to obtain a copy of the new form and rules, please contact:

Minnesota Department of Health
MDS Automation Help Desk
Monday through Friday 8:00 a.m. to 4:30 p.m.
Phone (651) 215-8706 in the Twin Cities Metro dialing area, or
Toll-free 1-888-234-1315 from all other areas of Minnesota.

E-mail:  mds@mdh-fpc.health.state.mn.us.

Please pay particular attention to the implementation rules which describe how facilities transition into using the September, 2000 MDS forms.

Reminder: Quarterly Assessments and MDS Coding

Facilities are reminded that Minnesota has designated the 3 page quarterly assessment form labeled OPTIONAL VERSION FOR RUG-III 1997 (Update) as the Quarterly assessment form.

The code 6 (Other State Required Assessment) in AA8b (Reason for Assessment) is NOT to be used at this time.

MDS System Requirements

Effective Immediately: The new system specifications necessary to comply with HCFA security requirements are listed below. Facilities may need to upgrade their software to meet these requirements. These requirements have been posted on the HCFA MDS Welcome Page for several months.

If you have any questions related to this Informational Bulletin, please contact:

Minnesota Department of Health
Facility and Provider Compliance Division
Licensing and Certification Program
85 East Seventh Place
P.O. Box 64900
St. Paul, Minnesota 55164-0900
Telephone: (651) 215-8700

This document can be made available in alternative formats upon request. Call (651) 215-8700 or contact The Direct Connect MN Relay Service (MRS): (651) 297-5353 or (800) 627-3529.


MDS SYSTEM REQUIREMENTS

To comply with security requirements set forth by the Health Care Financing Administration, all Long Term Care Facilities will be required to meet the following system requirements for submission of MDS data to their state. These system requirements must be in place by August of 2000.

Requirements for a Windows 95 environment: Requirements for a Windows 98 environment: Requirements for a Windows NT environment:
Pentium system  (minimum) Pentium system  (minimum) Pentium system  (minimum)
16 megs of Ram  (minimum) 32 megs of Ram  (Recommended) 32 megs of Ram  (minimum)
Netscape Comm 4.73 128bit Strong Encrypt
(www.netscape.com)

Internet Explorer 4.01sp2 with Java Virtual Machine Updates (minimum)

Internet Explorer 5.01 with Java Virtual Machine Updates (recomended)

Adobe Acrobat Reader
Version 4.05
(www.adobe.com)

Netscape Comm 4.73 128bit Strong Encrypt
(www.netscape.com)

Internet Explorer 4.01sp2 with Java Virtual Machine Updates (minimum)

Internet Explorer 5.01 with Java Virtual Machine Updates (recomended)

Adobe Acrobat Reader
Version 4.05
(www.adobe.com)

Netscape Comm 4.73 128bit Strong Encrypt
(www.netscape.com)

Internet Explorer 4.01sp2 with Java Virtual Machine Updates (minimum)

Internet Explorer 5.01 with Java Virtual Machine Updates (recomended)

Adobe Acrobat Reader
Version 4.05
(www.adobe.com)

***All browsers must be 128 bit SSL compliant ***

 

Updated Friday, November 26, 2010 at 12:48PM